[Strings]
L_optInstallProductKey="ipk"
L_optInstallProductKeyUsage="安装产品密钥(替换现有密钥)"
L_optUninstallProductKey="upk"
L_optUninstallProductKeyUsage="卸载产品密钥"
L_optActivateProduct="ato"
L_optActivateProductUsage="激活 Windows "
L_optDisplayInformation="dli"
L_optDisplayInformationUsage="显示许可证信息(默认: 当前许可证)"
L_optDisplayInformationVerbose="dlv"
L_optDisplayInformationUsageVerbose="显示详细的许可证信息(默认: 当前许可证)"
L_optExpirationDatime="xpr"
L_optExpirationDatimeUsage="当前许可证状态的截止日期"
L_optClearPKeyFromRegistry="cpky"
L_optClearPKeyFromRegistryUsage="从注册表中清除产品密钥(防止泄露引起的攻击)"
L_optInstallLicense="ilc"
L_optInstallLicenseUsage="安装许可证"
L_optReinstallLicenses="rilc"
L_optReinstallLicensesUsage="重新安装系统许可证文件"
L_optDisplayIID="dti"
L_optDisplayIIDUsage="显示安装 ID 以进行脱机激活"
L_optPhoneActivateProduct="atp"
L_optPhoneActivateProductUsage="使用用户提供的确认 ID 激活产品"
L_optReArmWindows="rearm"
L_optReArmWindowsUsage="重置计算机的授权状态"
L_optSetKmsName="skms"
L_optSetKmsNameUsage="设置 KMS 计算机名称和/或端口。IPv6 地址必须以“[计算机名]:端口”的格式指定"
L_optClearKmsName="ckms"
L_optClearKmsNameUsage="清除所使用的 KMS 计算机名称(将其端口设置为默认值)"
L_optSetKmsHostCaching="skhc"
L_optSetKmsHostCachingUsage="启用 KMS 主机缓存"
L_optClearKmsHostCaching="ckhc"
L_optClearKmsHostCachingUsage="禁用 KMS 主机缓存"
L_optSetActivationInterval="sai"
L_optSetActivationIntervalUsage="设置未激活的客户端尝试连接 KMS 的时间间隔(分钟)。虽然建议了默认时间(2 小时)，但是激活间隔必须介于 15 分钟(最小值)到 30 天(最大值)之间。"
L_optSetRenewalInterval="sri"
L_optSetRenewalIntervalUsage="设置激活的客户端尝试连接 KMS 的续订时间间隔(分钟)。虽然建议了默认时间(7 天)，但是续订时间间隔必须介于 15 分钟(最小值)和 30 天(最大值)之间。"
L_optSetKmsListenPort="sprt"
L_optSetKmsListenPortUsage="设置 KMS 用于与客户端进行通信的 TCP 端口"
L_optSetDNS="sdns"
L_optSetDNSUsage="启用通过 KMS 进行的 DNS 发布(默认)"
L_optClearDNS="cdns"
L_optClearDNSUsage="禁用通过 KMS 进行的 DNS 发布"
L_optSetNormalPriority="spri"
L_optSetNormalPriorityUsage="将 KMS 优先级设置为普通(默认)"
L_optClearNormalPriority="cpri"
L_optClearNormalPriorityUsage="将 KMS 优先级设置为低"
L_optListInstalledILs="lil"
L_optListInstalledILsUsage="列出安装的基于令牌的激活颁发许可证"
L_optRemoveInstalledIL="ril"
L_optRemoveInstalledILUsage="删除安装的基于令牌的激活颁发许可证"
L_optClearTkaOnly="ctao"
L_optClearTkaOnlyUsage="清除仅基于令牌激活的标志(默认设置)"
L_optSetTkaOnly="stao"
L_optSetTkaOnlyUsage="设置仅基于令牌激活的标志"
L_optListTkaCerts="ltc"
L_optListTkaCertsUsage="列出基于令牌的激活证书"
L_optForceTkaActivation="fta"
L_optForceTkaActivationUsage="强制进行基于令牌的激活"
L_ParamsActivationID="<Activation ID>"
L_ParamsActivationIDOptional="[Activation ID]"
L_ParamsActIDOptional="[Activation ID | All]"
L_ParamsProductKey="<Product Key>"
L_ParamsLicenseFile="<License file>"
L_ParamsPhoneActivate="<Confirmation ID>"
L_ParamsSetKms="<Name[:Port] | : port> [Activation ID]"
L_ParamsSetListenKmsPort="<Port>"
L_ParamsSetActivationInterval="<Activation Interval>"
L_ParamsSetRenewalInterval="<Renewal Interval>"
L_ParamsRemoveInstalledIL="<ILID> <ILvID>"
L_ParamsForceTkaActivation="<证书指纹> [<PIN>]"
L_MsgHelp_1="Windows 软件授权管理工具"
L_MsgHelp_2="用法: slmgr.vbs [MachineName [User Password]] [<Option>]"
L_MsgHelp_3="MachineName: 远程计算机的名称(默认为本地计算机)"
L_MsgHelp_4="User: 远程计算机上具有所需特权的帐户"
L_MsgHelp_5="Password: 前面帐号的密码"
L_MsgGlobalOptions="全局选项:"
L_MsgAdvancedOptions="高级选项:"
L_MsgKmsClientOptions="批量授权: 密钥管理服务(KMS)客户端选项:"
L_MsgKmsOptions="批量授权: 密钥管理服务(KMS)选项:"
L_MsgTkaClientOptions="批量授权: 基于令牌的激活选项:"
L_MsgInvalidOptions="命令参数的组合无效。"
L_MsgUnrecognizedOption="无法识别的选项: "
L_MsgErrorProductNotFound="错误: 找不到产品。"
L_MsgClearedPKey="来自注册表的产品密钥成功地清除。"
L_MsgInstalledPKey="成功地安装了产品密钥 %PKEY%。"
L_MsgUninstalledPKey="成功地卸载了产品密钥。"
L_MsgErrorPKey="错误: 找不到产品密钥。"
L_MsgInstallationID="安装 ID: "
L_MsgPhoneNumbers="通过在 phone.inf 文件中搜索您所在位置/国家(地区)的相应电话号码，可以获取产品激活电话号码。您可以在“命令提示符”中或「开始」菜单处，通过运行 notepad %systemroot%\system32\sppui\phone.inf 打开 phone.inf 文件"
L_MsgActivating="正在激活 %PRODUCTNAME% (%PRODUCTID%) ..."
L_MsgActivated="成功地激活了产品。"
L_MsgActivated_Failed="错误: 产品激活失败。"
L_MsgConfID="产品 %ACTID% 的确认 ID 成功地存储。"
L_MsgErrorDescription="错误描述: "
L_MsgErrorConnection="连接服务器 %COMPUTERNAME% 时出现错误 0x%ERRCODE%。"
L_MsgInfoRemoteConnection="已连接到服务器 %COMPUTERNAME%。"
L_MsgErrorConnectionRegistry="连接服务器 %COMPUTERNAME% 上的注册表时出现错误 0x%ERRCODE%。"
L_MsgErrorImpersonation="设置模拟级别时出现错误 0x%ERRCODE%。"
L_MsgErrorAuthenticationLevel="设置身份验证级别时发生了错误 0x%ERRCODE%。"
L_MsgErrorWMI="创建定位器对象时出现错误 0x%ERRCODE%。"
L_MsgErrorText_6="在运行 Microsoft Windows 非核心版本的计算机上，运行“slui.exe 0x2a 0x%ERRCODE%”以显示错误文本。"
L_MsgErrorText_8="错误: "
L_MsgErrorText_9="错误: 选项 %OPTION% 需要 %PARAM%"
L_MsgErrorText_11="计算机正在非正版宽限期内运行。请运行“slui.exe”联机并验证计算机正版。"
L_MsgErrorText_12="Windows 正运行于非正版通知期内。请运行 'slui.exe' 联机验证 Windows。"
L_MsgLicenseFile="成功地安装了许可证文件 %LICENSEFILE%。"
L_MsgKmsPriSetToLow="KMS 优先级已设置为低"
L_MsgKmsPriSetToNormal="KMS 优先级已设置为普通"
L_MsgWarningKmsPri="警告: 优先级只能在已激活的 KMS 计算机上设置。"
L_MsgKmsDnsPublishingDisabled="已禁用 DNS 发布"
L_MsgKmsDnsPublishingEnabled="已启用 DNS 发布"
L_MsgKmsDnsPublishingWarning="警告: DNS 发布只能在已激活的 KMS 计算机上设置。"
L_MsgKmsPortSet="KMS 端口成功地设置为 %PORT%。"
L_MsgWarningKmsReboot="警告: 要使该设置生效，需要 KMS 重新启动。"
L_MsgWarningKmsPort="警告: KMS 端口只能在已激活的 KMS 计算机上设置。"
L_MsgRenewalSet="批量续订时间间隔成功地设置为 %RENEWAL% 分钟。"
L_MsgWarningRenewal="警告: 批量续订时间间隔只能在已激活的 KMS 计算机上设置。"
L_MsgActivationSet="批量激活时间间隔成功地设置为 %ACTIVATION% 分钟。"
L_MsgWarningActivation="警告: 批量激活时间间隔只能在已激活的 KMS 计算机上设置。"
L_MsgKmsNameSet="密钥管理服务计算机名称成功地设置为 %KMS%。"
L_MsgKmsNameCleared="密钥管理服务计算机名称成功地清除。"
L_MsgKmsHostCachingDisabled="已禁用 KMS 主机缓存"
L_MsgKmsHostCachingEnabled="已启用 KMS 主机缓存"
L_MsgErrorActivationID="错误: 找不到激活 ID (%ActID%)。"
L_MsgRearm_1="命令成功地完成。"
L_MsgRearm_2="要使更改生效，请重新启动系统。"
L_MsgRemainingWindowsRearmCount="剩余 Windows 重置计数: %COUNT%"
L_MsgLicenseStatusUnlicensed="未经授权"
L_MsgLicenseStatusVL="批量激活将于 %ENDDATE% 过期"
L_MsgLicenseStatusTBL="基于时间的激活将过期 %ENDDATE%"
L_MsgLicenseStatusLicensed="计算机已永久激活。"
L_MsgLicenseStatusInitialGrace="初始宽限期于 %ENDDATE% 过期"
L_MsgLicenseStatusAdditionalGrace="初始宽限期于 %ENDDATE% 过期"
L_MsgLicenseStatusNonGenuineGrace="非正版宽限期于 %ENDDATE% 过期"
L_MsgLicenseStatusNotification="Windows 处于通知模式"
L_MsgLicenseStatusExtendedGrace="延长的宽限期结束 %ENDDATE%"
L_MsgLicenseStatusUnlicensed_1="许可证状态: 未经授权"
L_MsgLicenseStatusLicensed_1="许可证状态: 已授权"
L_MsgLicenseStatusVL_1="批量激活过期: %MINUTE% 分钟(%DAY% 天)"
L_MsgLicenseStatusTBL_1="基于时间的激活过期: %MINUTE% 分钟(%DAY% 天)"
L_MsgLicenseStatusInitialGrace_1="许可证状态: 初始宽限期"
L_MsgLicenseStatusAdditionalGrace_1="许可证状态: 附加宽限期(KMS 许可证过期或硬件超出允许期限)"
L_MsgLicenseStatusNonGenuineGrace_1="许可证状态: 非正版宽限期。"
L_MsgLicenseStatusNotification_1="许可证状态: 通知"
L_MsgLicenseStatusExtendedGrace_1="许可证状态: 延长的宽限期"
L_MsgNotificationErrorReasonNonGenuine="通知原因: 0x%ERRCODE% (非正版)。"
L_MsgNotificationErrorReasonExpiration="通知原因: 0x%ERRCODE% (宽限期过期)。"
L_MsgNotificationErrorReasonOther="通知原因: 0x%ERRCODE%。"
L_MsgLicenseStatusTimeRemaining="剩余时间: %MINUTE% 分钟(%DAY% 天)"
L_MsgLicenseStatusUnknown="许可证状态: 未知"
L_MsgLicenseStatusEvalEndData="评估结束日期: "
L_MsgReinstallingLicenses="正在重新安装许可证文件..."
L_MsgLicensesReinstalled="成功地重新安装了许可证文件。"
L_MsgServiceVersion="软件授权服务版本: "
L_MsgProductName="名称: "
L_MsgProductDesc="描述: "
L_MsgActID="激活 ID: "
L_MsgAppID="应用程序 ID: "
L_MsgPID4="扩展 PID: "
L_MsgProcessorCertUrl="处理器证书 URL: "
L_MsgMachineCertUrl="计算机证书 URL: "
L_MsgUseLicenseCertUrl="使用证书 URL: "
L_MsgPKeyCertUrl="产品密钥证书 URL:"
L_MsgPartialPKey="部分产品密钥: "
L_MsgErrorLicenseNotInUse="此许可证未在使用中。"
L_MsgKmsInfo="密钥管理服务客户端信息"
L_MsgCmid="客户端计算机 ID (CMID):"
L_MsgRegisteredKmsName="已注册的 KMS 计算机名称: "
L_MsgKmsFromDnsUnavailable="DNS 自动发现: KMS 名称不可用"
L_MsgKmsFromDns="来自 DNS 的 KMS 计算机名称: "
L_MsgKmsPID4="KMS 计算机扩展的 PID: "
L_MsgActivationInterval="激活时间间隔: %INTERVAL% 分钟"
L_MsgRenewalInterval="续订间隔: %INTERVAL% 分钟"
L_MsgKmsEnabled="密钥管理服务已经在此计算机上启用"
L_MsgKmsCurrentCount="当前计数: "
L_MsgKmsListeningOnPort="在下列端口上侦听: "
L_MsgKmsPriNormal="KMS 优先级: 普通"
L_MsgKmsPriLow="KMS 优先级: 低"
L_MsgInvalidDataError="错误: 数据无效"
L_MsgUndeterminedPrimaryKey="警告: SLMGR 无法验证 Windows 的当前产品密钥。请升级到最新的 Service Pack。"
L_MsgUndeterminedPrimaryKeyOperation="警告: 此操作可能影响多个目标许可证。请验证结果。"
L_MsgUndeterminedOperationFormat="正在处理 %PRODUCTDESCRIPTION% (%PRODUCTID%)的许可证。"
L_MsgPleaseActivateRefreshKMSInfo="请使用 slmgr.vbs /ato 激活并更新 KMS 客户端信息以更新值。"
L_MsgKmsCumulativeRequestsFromClients="从客户端接收的密钥管理服务累积请求"
L_MsgKmsTotalRequestsRecieved="接收到的总请求数: "
L_MsgKmsFailedRequestsReceived="接收到的失败请求数: "
L_MsgKmsRequestsWithStatusUnlicensed="许可证状态为未经授权的请求数: "
L_MsgKmsRequestsWithStatusLicensed="许可证状态为已经授权的请求数: "
L_MsgKmsRequestsWithStatusInitialGrace="许可证状态为初始宽限期的请求数: "
L_MsgKmsRequestsWithStatusLicenseExpiredOrHwidOot="许可证状态为许可证已过期或硬件超出容错的请求数: "
L_MsgKmsRequestsWithStatusNonGenuineGrace="许可证状态为非正版宽限期的请求数: "
L_MsgKmsRequestsWithStatusNotification="带许可证状态通知请求: "
L_MsgRemoteWmiVersionMismatch="远程计算机不支持此版本的 SLMgr.vbs"
L_MsgTkaLicenses="基于令牌的激活颁发许可证:"
L_MsgTkaLicenseHeader="%ILID%    %ILVID%"
L_MsgTkaLicenseILID="许可证 ID (ILID): %ILID%"
L_MsgTkaLicenseILVID="版本 ID (ILvID): %ILVID%"
L_MsgTkaLicenseExpiration="有效终止日期: %TODATE%"
L_MsgTkaLicenseAdditionalInfo="其他信息: %MOREINFO%"
L_MsgTkaLicenseAuthZStatus="错误: 0x%ERRCODE%"
L_MsgTkaLicenseDescr="描述: %DESC%"
L_MsgTkaLicenseNone="没有找到许可证。"
L_MsgTkaRemoving="正在删除基于令牌的激活许可证..."
L_MsgTkaRemovedItem="已删除 SLID=%SLID% 的许可证。"
L_MsgTkaRemovedNone="没有找到许可证。"
L_MsgTkaInfoAdditionalInfo="其他信息: %MOREINFO%"
L_MsgTkaInfo="基于令牌的激活信息"
L_MsgTkaInfoILID="许可证 ID (ILID): %ILID%"
L_MsgTkaInfoILVID="版本 ID (ILvID): %ILVID%"
L_MsgTkaInfoGrantNo="授权号: %GRANTNO%"
L_MsgTkaInfoThumbprint="证书指纹: %THUMBPRINT%"
L_MsgTkaTaoSet="计算机将仅通过基于令牌的激活激活"
L_MsgTkaTaoClear="计算机将通过 KMS 和基于令牌的激活激活"
L_MsgTkaCertThumbprint="指纹: %THUMBPRINT%"
L_MsgTkaCertSubject="使用者: %SUBJECT%"
L_MsgTkaCertIssuer="颁发者: %ISSUER%"
L_MsgTkaCertValidFrom="有效期起始于: %FROMDATE%"
L_MsgTkaCertValidTo="有效期截止于: %TODATE%"
L_MsgCurrentTrustedTime="信任时间: "
L_MsgError_C004C001="激活服务器确定指定的产品密钥无效"
L_MsgError_C004C003="激活服务器确定指定的产品密钥被阻止"
L_MsgError_C004C017="激活服务器确定此地理位置的指定产品密钥已被阻止。"
L_MsgError_C004B100="激活服务器确定无法激活计算机"
L_MsgError_C004C008="激活服务器确定无法使用指定的产品密钥"
L_MsgError_C004C020="激活服务器报告多次激活密钥已超过其限制"
L_MsgError_C004C021="激活服务器报告已超过多次激活密钥扩展限制"
L_MsgError_C004D307="已超过重新整理的最大允许数量。在尝试再次重新整理之前，必须重新安装 OS"
L_MsgError_C004F009="软件授权服务报告宽限期已过期"
L_MsgError_C004F00F="软件授权服务器报告硬件 ID 绑定不在容差级别之内"
L_MsgError_C004F014="软件授权服务报告产品密钥不可用"
L_MsgError_C004F025="拒绝访问: 所请求的操作需要提升特权"
L_MsgError_C004F02C="软件授权服务报告脱机激活数据的格式不正确"
L_MsgError_C004F035="软件授权服务报告无法使用批量许可证产品密钥激活该计算机。批量授权系统要求从具有资格的操作系统进行升级。请联系您的系统管理员，或者使用其他类型的密钥"
L_MsgError_C004F038="软件授权服务报告无法激活该计算机。您的密钥管理服务(KMS)报告的计数不足。请联系您的系统管理员"
L_MsgError_C004F039="软件授权服务报告无法激活该计算机。未启用密钥管理服务(KMS)"
L_MsgError_C004F041="软件授权服务确定未激活密钥管理服务器(KMS)。需要激活 KMS"
L_MsgError_C004F042="软件授权服务确定无法使用指定的密钥管理服务(KMS)"
L_MsgError_C004F050="软件授权服务报告产品密钥无效"
L_MsgError_C004F051="软件授权服务报告产品密钥被阻止"
L_MsgError_C004F064="软件授权服务报告非正版宽限期已过期"
L_MsgError_C004F065="软件授权服务报告该应用程序正在有效的非正版期间内运行"
L_MsgError_C004F066="软件授权服务报告未找到产品 SKU"
L_MsgError_C004F06B="软件授权服务确定它正在虚拟机上运行。在此模式下不支持密钥管理服务(KMS)"
L_MsgError_C004F074="软件授权服务报告无法激活该计算机。密钥管理服务(KMS)不可用"
L_MsgError_C004F075="软件授权服务报告无法完成该操作，因为该服务正在停止"
L_MsgError_C004F304="软件授权服务报告找不到所需的许可证。"
L_MsgError_C004F305="软件授权服务报告没有在系统中找到可以激活此产品的证书。"
L_MsgError_C004F30A="软件授权服务报告无法激活此计算机。证书与许可证中的条件不匹配。"
L_MsgError_C004F30D="软件授权服务报告无法激活此计算机。指纹无效。"
L_MsgError_C004F30E="软件授权服务报告无法激活此计算机。找不到此指纹的证书。"
L_MsgError_C004F30F="软件授权服务报告无法激活此计算机。证书与颁发许可证中指定的条件不匹配。"
L_MsgError_C004F310="软件授权服务报告无法激活此计算机。证书与颁发许可证中指定的信任点标识符(TPID)不匹配。"
L_MsgError_C004F311="软件授权服务报告无法激活此计算机。无法使用软令牌进行激活。"
L_MsgError_C004F312="软件授权服务报告无法激活此计算机。无法使用证书，因为其私钥是可以导出的。"
L_MsgError_5="拒绝访问: 所请求的操作需要提升特权"
L_MsgError_80070005="拒绝访问: 所请求的操作需要提升特权"
L_MsgError_80070057="参数不正确"
L_MsgError_8007232A="DNS 服务器失败"
L_MsgError_8007232B="DNS 名不存在"
L_MsgError_800706BA="RPC 服务器不可用"
L_MsgError_8007251D="找不到 DNS 查询的记录"
